@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#northlandMap {width: 480px; height: 488px; background-color: #d4f3fd; background: url(../images/northland.png) no-repeat; margin:0; padding:0;}
#northlandMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#northlandMap a {display: block; text-input: -9999px; text-decoration: none;}


#farNorth {
	left: 10px;
	top: 10px;
	width: 320px;
	height: 300px;
	z-index: 40;
}
#kaipara {
	left: 172px;
	top: 287px;
	width: 220px;
	height: 191px;
	z-index: 30;
}
#whangarei {
	left: 210px;
	top: 223px;
	width: 174px;
	height: 188px;
	z-index: 50;
}

#farNorth a {height: 300px;}
#whangarei a {height: 188px;}
#kaipara a {height: 191px;}

#farNorth a:hover {background: url(../images/northland.png) 5px -493px no-repeat;}
#whangarei a:hover {background: url(../images/northland.png) -311px -501px no-repeat;}
#kaipara a:hover {background: url(../images/northland.png) -5px -792px no-repeat;}